body
{
	background-color: white;
	margin: 0px;
	font-family:Arial, Tahoma, Verdana;
	font-size: 14px;
	color: #525252;
	line-height: 25px;
}

a
{
	text-decoration: none;
	color: #44ab00;
}

#forums
{
	margin: 0px;
	margin-right:10px;
	display:block;
	padding-right:20px;
	padding-left:45px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#5cab00;
	float:right;
	color:white;
	background-image:url('images/icons/forums.png');
	background-repeat:no-repeat;
	background-position-y: center;
	background-position-x: 15px;
	background-position: 15px center;
	border:1px solid transparent;
}

#forums:hover
{
	color:#5cab00;
	background-color: transparent;
	border-color:#5cab00;
	border-top-color: transparent;
	background-image:url('images/icons/forums_g.png');
}

hr
{
	border: 0px;
	border-bottom: 1px solid #e9e9e9;
	clear: both;
}

h1
{
	font-size: 22px;
	font-weight: normal;
}

h2
{
	font-size: 14px;
	text-decoration: underline;	
}

ul
{
	padding: 15px;
}

ul li
{
	padding-left: 20px;
}

ol li
{
	margin-bottom: 30px;
}

code
{
	color: #44ab00;
	display: block;
	padding: 20px;
	border: 1px solid #525252;
	font-family: monospace;
	margin-bottom: 20px;
}

.clear
{
	clear: both;
	border-width: 0px;
}



.page
{
	width:732px;
	margin: auto;
	z-index: 1;
}

.header
{
	height: 400px;
	padding-top: 80px;
	background-color: black;
	background-image: url('images/header_bg.png');
	background-position: center -150px;
	background-repeat: no-repeat;
	color: #7b7b7b;
	position: relative;
}

.header .logo
{
	width: 460px;
	height: 250px;
	padding-right: 50px;
	margin: auto;
}

.header .logo img
{
	float: left;
}

#logo
{
	margin-top: 70px;
}

#icon
{
	margin-right: 36px;
}

.navigation
{
	height: 62px;
	border-top: 1px solid #3b3b3b;
	position: absolute;
	bottom: 0px;
	width: 100%;
	
}

.navigation a
{
	display: block;
	float: left;                   
	height: 62px;
	line-height: 62px;
	color: white;
	padding-left: 30px;
	margin-right: 50px;
	background-position: left;
	background-repeat: no-repeat;
	opacity: 0.5;
}

.navigation a:hover
{

	opacity: 1;
}

.navigation .last
{
	margin-right: 0px;
}



#features
{
	background-image: url('images/icons/features.png');
}

#howitworks
{
		background-image: url('images/icons/hiw.png');
}

#documentation
{
		background-image: url('images/icons/doc.png');
}

#download
{
	background-image: url('images/icons/download.png');
}

#us
{
		background-image: url('images/icons/us.png');
}
.first
{
	color: #44ab00;
}

.second
{
padding-left: 20px;
}

.content
{
	
	padding-bottom: 40px;
	
}

.content .page
{
	padding-top: 27px;
	padding-bottom: 47px;
}

.content .page p
{
	margin:0px;
	padding: 0px;
	display: block;
}

.content .text
{
	width: 500px;
	padding-bottom: 30px;

}

.content img
{
	margin-top: 10%;
}

.content .right img
{
	float: left;
}

.content .right .text
{
	float: right;
}

.content .left img
{
	float: right;
}

.content .left .text
{
	float: left;
}

.green
{
	margin:0px;
	padding:0px;
	display:block;
	background-image:url('images/download_bg.png');
	background-repeat:repeat-x;
}

.footer
{
	margin-top: 67px;
	padding-top: 67px;
	height: 93px;
	background-color: black;
	color: #747474;
	
}

.footer #logo
{
	float: right;
	margin-top: 0px;
}

#facebook, #twitter
{
	width: 27px;
	height: 27px;
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 20px;
	display: block;
}

.footer a
{
	display: block;
	float: left;
}

.footer p
{
	float: left;
	margin: 0px;
}

#facebook
{
	background-image: url('images/icons/facebook.png');
}

#twitter
{
	background-image: url('images/icons/twitter.png');
}